


/**
 * 报警列表接口
 */
import request from './index'

// 获取设备列表
export function getAlarmList(data: Object) {
  return request({
    url: `/casic/getAlarmRecords`,
    method: 'get',
    params: data
  })
}
